.form_don {
    text-align: center;
    width: 50em;
    max-width: 100%;
    margin: 2em auto;
}

.input_wrapper.text.type_text.Adresse, .input_wrapper.text.type_text.Adresse_cpl {
    width: 42em;
    max-width: 100%;
}

fieldset.checkBox_multi_wrapper {
    width: 24em;
    margin: 2em auto;
    max-width: 100%;
}

.input_wrapper.textarea.type_textarea.Message {
    width: 42em;
    max-width: 100%;
}



.paiement_mode_block 
/* ,.claim  */
{
    text-align: justify;
    border: var(--main_color) 1px solid;
    padding: 1em;
    border-radius: var(--border_radius);
    margin: 2em auto;
    background-color: var(--background_color);
}
